### Name: skel.plot
### Title: Skeleton Plot
### Aliases: skel.plot
### Keywords: hplot

### ** Examples


  data(co021)
  x <- co021[,33]
  x.yrs <- as.numeric(rownames(co021))
  x.name <- colnames(co021)[33]
  # On a raw ring width series - undated
  skel.plot(x)
  # On a raw ring width series - dated with names
  skel.plot(x, yr.vec = x.yrs, sname= x.name, master=TRUE)
  ## Not run: 
##D     # try crossdating
##D     y <- co021[,11]
##D     y.yrs <- as.numeric(rownames(co021))
##D     y.name <- colnames(co021)[11]
##D     # send to postscript - 3 pages total
##D     postscript('xdating.examp.ps')
##D       # 'Master series' with correct celendar dates
##D       skel.plot(x, yr.vec = x.yrs, sname= x.name, master=TRUE)
##D       # Undated series, try to align with last plot
##D       skel.plot(y)
##D       # Here's the answer...
##D       skel.plot(y, yr.vec = y.yrs, sname= y.name)
##D     dev.off()
##D 
##D     # alternatively send to pdf
##D     pdf('xdating.examp.pdf', width = 10, height = 7.5, paper = 'USr')
##D       skel.plot(x, yr.vec = x.yrs, sname= x.name, master=TRUE)
##D       skel.plot(y)
##D       skel.plot(y, yr.vec = y.yrs, sname= y.name)
##D     dev.off()
##D   
## End(Not run)



