### Name: write.crn
### Title: Write Tucson Format Chronology File
### Aliases: write.crn
### Keywords: IO

### ** Examples


  data(ca533)
  ca533.rwi <- detrend(rwl = ca533, method = "ModNegExp")
  ca533.crn <- chron(ca533.rwi, prefix = "CAM")
  write.crn(ca533.crn,"tmp.crn")
  # Put the standard and residual chronologies in a single file
  # with ITRDB header info on top. Not reccomended.
  ca533.crn <- chron(ca533.rwi, prefix = "CAM", prewhiten = TRUE)
  ca533.hdr <- list(site.id = "CAM", site.name = "Campito Mountain",
    spp.code = "PILO", state.country = "California", spp = "Bristlecone Pine",
    elev = 3400, lat = 3730, long = -11813, first.yr = 626, last.yr = 1983,
    lead.invs = "Donald A. Graybill, V.C. LaMarche, Jr.",
    comp.date = "Nov1983")
  write.crn(ca533.crn[,-2],"tmp.crn", header = ca533.hdr)
  write.crn(ca533.crn[,-1],"tmp.crn", append = TRUE)




